Subject: Re: bug#34979: 24.5; indent .tex broken
From: Stefan Kangas <[email-masked]>
To: "Basil L. Contovounesios" <[email-masked]>
Cc: [email-masked], Thomas Bucaioni <[email-masked]>
Date: Tue, 4 Aug 2020 08:53:38 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> So if I read this discussion correctly, the problem is, quoting SE:
>
>     The problem is likely that your other files use tex-plain-mode
>     instead of latex-mode. The .tex extension is used for both, so
>     Emacs tries to guess, and it tends to err on the side of
>     tex-plain-mode.
>
>     You can add a -*- mode: latex -*- somewhere on the first line of
>     your files to avoid the problem.
>
> Is this something we would like to change, or is this working as
> expected and therefore notabug?

More information was requested, but none given within 28 weeks. I'm
therefore assuming this is working as expected, and I'm closing this
bug.

Please reply back if this is an issue and we can reopen the bug.

Best regards,
Stefan Kangas